Bug 175286 - gnome-terminal does not appear after selecting New Terminal from desktop context menu
gnome-terminal does not appear after selecting New Terminal from desktop cont...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-desktop (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 10:17 EST by K Donate
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:50:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description K Donate 2005-12-08 10:17:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
Right click in an open space of the gnome desktop.  When the context menu appears, select the New Terminal menu item.  Nothing happens.  The terminal window does not appear.  Main Menu->System Tools->Terminal does work.  >gnome-terminal from within an existing terminal also works.



Version-Release number of selected component (if applicable):
2.2.2

How reproducible:
Always

Steps to Reproduce:
1. Right click in open desktop area to get context menu
2. Select New Terminal from context menu
3.
  

Actual Results:  nothing

Expected Results:  The gnome-terminal should have opened.

Additional info:

No errors.
Comment 1 K Donate 2005-12-09 17:31:50 EST
Here is another clue, this seems to only be a problem for non-root uses.  The
gnome-terminal comes up just fine when root logs in and starts the gnome-session.

I'm going to try and re-install the gnome-desktop rpm.  I'm just guessing that
this is the package that contains the code for this menu.  If not, please let me
know which rpm does contain the context menu code and I will try re-installing it.

Comment 2 K Donate 2005-12-09 18:22:32 EST
No change after re-installing the gnome-desktop rpm, or after restarting any
gconf and gdm processes with kill-HUP.  :-(
Comment 3 RHEL Product and Program Management 2007-10-19 14:50:12 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.